Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 03 Jan 2022 16:43:48 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi, I received an order today of sale items.

Order #9520294019 - Jonathan William Gard - [email-masked]

1 pack x 3 trunks L. This pack was tampered with, and 1 x trunks was S size.

1 pack x 3 trunks L. This pack had been opened, and only 1 x trunks was in the bag. 

I understand there is no returns on underwear, but I have not received what I ordered. Out of 6 x trunks ordered, there are 3 L size that I can use, 1 x S that is no use to me, and 2 did not arrive.

At the bare minimum I should receive a credit note against 1 x pack. As a first online experience with you, it's pretty bad. I've bought gifts for my staff over the last two days online from you too, I'm concerned now at what we will receive.

Thank you for your time. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3657747